Bug 2703 - Please update wammu and gammu packages
: Please update wammu and gammu packages
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 13:52 MSD by FirstLevel
Modified: 2014-03-03 22:45 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-09-23 13:52:16 MSD
Description of problem:
Please update wammu and gammu packages. Now we have 1.32.0.1 and 0.35.1 version.
But on the developers site http://wammu.eu/download/ You can see
Gammu stable release 1.33.0
Wammu stable release 0.36

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2014-03-03 22:45:05 MSK
The packages have been updated.